<div class="wrapper-ui login-wrapper left-0 w-100 d-flex align-items-sm-center justify-content-center"
    style="background: linear-gradient(0deg, #001529, #00d1b2)">
  <router-outlet></router-outlet>
  <footer class="position-absolute" style="bottom: 12px;">
    <span class="font-sm">App Residencial &copy; All rights reserved</span>
  </footer>
</div>

<app-toast></app-toast>
